wallet.ordersAuthorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/wallet/recharges?owner_type=undefined&owner_id=undefined&pay_status=undefined&pay_channel=undefined&order_no=undefined&start_date=undefined&end_date=undefined&page=1&per_page=15' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
},
"data": [
{
"id": 0,
"order_no": "string",
"amount": 0,
"bonus_amount": 0,
"total_amount": 0,
"pay_channel": "string",
"pay_channel_label_type": "string",
"pay_status": "string",
"pay_status_label_type": "string",
"transaction_id": "string",
"confirmed_by": 0,
"client_ip": "string",
"remark": "string",
"is_expired": true,
"owner": {
"id": 0,
"name": "string"
},
"callback_payload": {},
"paid_at": "2019-08-24T14:15:22.123Z",
"expired_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}
]
}